<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="3585" subPointId="0" userId="5760f349-af15-41e0-8347-7083801312f0" date="2023-12-23 13:10:36" timeDiffer="3">
  <longitude>102.723796</longitude>
  <latitude>25.07108</latitude>
  <direction>0.0</direction>
  <altitude>0.0</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国云南省昆明市盘龙区万华路192号</address>
  <locationDescribe>在滨江俊园Ⅱ期塞纳附近</locationDescribe>
  <currentTime>1703308235705</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231223/1703308235705.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>